---
layout: default
title: Home - Wikimedia Security Team
---
<div class="header">
  <img src="img/logo.png" alt="logo" />
  <h1> Wikimedia Security</h1>
</div>
<br>
<div>
<p>The Wikimedia Security team is a multidisciplinary group of security experts with specializations in in fields such as privacy, application security, and threat management. We strive to be leaders in cybersecurity, providing open source best practices and resources to help make the world a safer place.</p>
<p>We exist to serve and guide the Foundation and our community by providing security services to inform risk, and to foster a culture of security. </p>
<p>More information about Wikimedia and MediaWiki security can be found on <a href="https://www.mediawiki.org/wiki/Security">MediaWiki.org</a>.</p>
<p>If you are interested in engaging the services of the Security team please refer to our <a href="https://office.wikimedia.org/wiki/Security/SOP/Requests_For_Service">Requests for Service</a> page.</p>
</div>
<div>
  <h1>Who We Are</h1>
  <div class="flex-grid">
    {% include team-member.html name="Andy Cooper" title="Product Security Director" link="ACooper-WMF" photo="none.jpg" %}
    {% include team-member.html name="Scott Bassett" title="Staff Security Engineer" link="SBassett_(WMF)" photo="scott.jpeg" %}
    {% include team-member.html name="Samuel Guebo" title="Senior Privacy Engineer" link="Samuel_(WMF)" photo="sguebo.jpg" %}
    {% include team-member.html name="Sam Reed" title="Senior Security Engineer" link="Reedy_(WMF)" photo="none.jpg" %}
    {% include team-member.html name="Maryum Styles" title="Application Security Engineer" link="MStyles_(WMF)" photo="maryum.png" %}
    {% include team-member.html name="Manfredi Martorana" title="Application Security Engineer" link="MMartorana_(WMF)" photo="none.jpg" %}
    {% include team-member.html name="Jimmy Ly" title="Senior Application Security Engineer" link="JLy-WMF" photo="none.jpg" %}
    {% include team-member.html name="Aranya Prum" title="Privacy Engineer" link="APrum-WMF" photo="none.jpg" %}
  </div>
</div>
